PipeWire 1.6.5

Loading...
Searching...
No Matches
spa_pod_choice Struct Reference
SPA » POD

`#include <spa/pod/pod.h>`

## Data Fields
struct spa_pod | pod
struct spa_pod_choice_body | body

## Field Documentation

## ◆ pod

struct spa_pod spa_pod_choice::pod

## ◆ body

struct spa_pod_choice_body spa_pod_choice::body

The documentation for this struct was generated from the following file:

- spa/pod/pod.h